HappyDoc Generated Documentation | Class: Standard_Suite
--- | ---

/ Gnuplot / gnuplot_Suites.py / Standard_Suite

Methods |
--- | ---

| set
--- | ---

    set (
            self,
            _object,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments )

| get
--- | ---

    get (
            self,
            _object,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments ) TypeError, 'No optional args expected'

| make
--- | ---

    make (
            self,
            _no_object=None,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments ) TypeError, 'No direct arg expected'

| _print
--- | ---

    _print (
            self,
            _object,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments ) TypeError, 'No optional args expected'

| close
--- | ---

    close (
            self,
            _object,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments )

| save
--- | ---

    save (
            self,
            _object,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments )

| open
--- | ---

    open (
            self,
            _object,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments ) TypeError, 'No optional args expected'

| data_size
--- | ---

    data_size (
            self,
            _object,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments ) TypeError, 'No optional args expected'

This document was automatically generated Fri May 2 16:59:07 2008 by HappyDoc version 3.1